# Database TS

Time series database using [InfluxDB](https://www.influxdata.com/) for hQ.

## CI/CD

This repository loads its CI/CD pipeline from a common template found in the
[Job Template](https://gitlab.com/hq-smarthome/home-lab/job-template) repository
